$color-green: #10b981;
$color-red: #ef4444;
$color-blue: #3b82f6;
$color-black: #262626;

html {
    color: $color-black;
}

.text-green-common {
    color: $color-green !important;
}

.bg-green-common {
    background-color: $color-green !important;
}

.border-green-common {
    border-color: $color-green !important;
}

.text-red-common {
    color: $color-red !important;
}

.bg-red-common {
    background-color: $color-red !important;
}

.border-red-common {
    border-color: $color-red !important;
}

.text-blue-common {
    color: $color-blue !important;
}

.bg-blue-common {
    background-color: $color-blue !important;
}

.border-blue-common {
    border-color: $color-blue !important;
}
